54% home win
25% draw
21% away win
Head-to-head before 2010/08/28
4Kaposvári RFC
1draws
3Lombard Pápa TFC
| Competition | P | W | D | L | Goals | ⌀ Kaposvári RFC | ⌀ Lombard Pápa TFC | ⌀ Elo | ∑ Elo |
|---|---|---|---|---|---|---|---|---|---|
| Total | 8 | 4 | 1 | 3 | 10:11 | 1605 | 1539 | -2 | -14 |
NB I![]() |
6 | 2 | 1 | 3 | 7:10 | 1585 | 1537 | -4 | -25 |
Hungary League Cup![]() |
2 | 2 | 0 | 0 | 3:1 | 1665 | 1546 | +6 | +11 |
Rating comparison
Kaposvári RFCLombard Pápa TFC
Previous meetings
| Season | Date | Competition | Home | Result | Away | Probabilities |
|---|---|---|---|---|---|---|
| 2009/10 | 2010/05/23 | NB I![]() |
Lombard Pápa TFC1515 → 1529 (+14) | 3 - 1 | Kaposvári RFC1589 → 1575 (-14) | 38 / 29 / 33 % |
| 2009/10 | 2009/11/22 | NB I![]() |
Kaposvári RFC1669 → 1676 (+7) | 3 - 1 | Lombard Pápa TFC1568 → 1561 (-7) | 58 / 24 / 18 % |
| 2009/10 | 2009/11/14 | Hungary League Cup![]() |
Kaposvári RFC1665 → 1669 (+4) | 2 - 1 | Lombard Pápa TFC1572 → 1568 (-4) | 57 / 24 / 19 % |
| 2009/10 | 2009/08/05 | Hungary League Cup![]() |
Lombard Pápa TFC1519 → 1512 (-7) | 0 - 1 | Kaposvári RFC1665 → 1672 (+7) | 31 / 29 / 40 % |
| 2005/06 | 2006/04/08 | NB I![]() |
Kaposvári RFC1579 → 1583 (+4) | 1 - 0 | Lombard Pápa TFC1459 → 1455 (-4) | 60 / 23 / 17 % |
| 2005/06 | 2005/10/01 | NB I![]() |
Lombard Pápa TFC1555 → 1552 (-3) | 0 - 0 | Kaposvári RFC1563 → 1566 (+3) | 45 / 28 / 27 % |
| 2004/05 | 2005/04/02 | NB I![]() |
Kaposvári RFC1552 → 1539 (-13) | 1 - 2 | Lombard Pápa TFC1545 → 1558 (+13) | 47 / 28 / 25 % |
| 2004/05 | 2004/08/28 | NB I![]() |
Lombard Pápa TFC1578 → 1590 (+12) | 4 - 1 | Kaposvári RFC1555 → 1543 (-12) | 49 / 27 / 24 % |
